
 /* #header */ 
#header {  transition: top 0.5s ease 0s, right 0.5s ease 0s, bottom 0.5s ease 0s, left 0.5s ease 0s, opacity 0.5s ease 0s; position: fixed; null }
 /* #header */ 

 /* body */ 
body {  cursor: auto; mw-pad-top: 53.1167px; cursor: auto; }
 /* body */ 

 /* #skel-layers-wrapper > .mw-plus-top.mw-wyswyg-plus-element */ 
#skel-layers-wrapper > .mw-plus-top.mw-wyswyg-plus-element {  display: block; top: 1019.45px; left: 370.717px; top: 1513.35px; left: 370.717px; display: block; }
 /* #skel-layers-wrapper > .mw-plus-top.mw-wyswyg-plus-element */ 

 /* #skel-layers-wrapper > .mw-plus-bottom.mw-wyswyg-plus-element */ 
#skel-layers-wrapper > .mw-plus-bottom.mw-wyswyg-plus-element {  display: block; top: -9999px; left: 370.717px; top: 1813.35px; left: 370.717px; display: block; }
 /* #skel-layers-wrapper > .mw-plus-bottom.mw-wyswyg-plus-element */ 

 /* #skel-layers-wrapper */ 
#skel-layers-wrapper {  position: absolute; left: 0px; right: 0px; top: 0px; transition: top 0.5s ease 0s, right 0.5s ease 0s, bottom 0.5s ease 0s, left 0.5s ease 0s, opacity 0.5s ease 0s; position: absolute; left: 0px; right: 0px; top: 0px; transition: top 0.5s ease 0s, right 0.5s ease 0s, bottom 0.5s ease 0s, left 0.5s ease 0s, opacity 0.5s ease 0s; }
 /* #skel-layers-wrapper */ 
